.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -89px;
}

#u257
{
	z-index: 2;
	width: 142px;
	height: 187px;
	margin-left: 21px;
}

#u262
{
	z-index: 4;
	width: 184px;
	margin-left: 13px;
}

#pu261
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: 21px;
	position: relative;
}

#u261
{
	z-index: 3;
	width: 142px;
	height: 34px;
	margin-right: -10000px;
}

#menuu978
{
	z-index: 7;
	width: 656px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 221px;
}

#u1008
{
	width: 42px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1009
{
	width: 42px;
}

#u1012
{
	height: 17px;
	width: 42px;
	margin-right: -10000px;
}

#u979
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u982
{
	width: 65px;
}

#u984
{
	height: 17px;
	width: 65px;
	margin-right: -10000px;
}

#u1001
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 376px;
}

#u1004
{
	width: 97px;
}

#u1007
{
	height: 17px;
	width: 97px;
	margin-right: -10000px;
}

#u1015
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
	left: 598px;
}

#u1016
{
	width: 58px;
}

#u1018
{
	height: 17px;
	width: 58px;
	margin-right: -10000px;
}

#u902
{
	z-index: 38;
	width: 950px;
	border-color: #000000;
	padding-bottom: 70px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
	background: #02ADA5 url("../images/background_5.jpg") repeat-y center bottom;
	background-size: 940px 930px;
}

#u1151
{
	z-index: 44;
	width: 493px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 229px;
}

#u897-4
{
	z-index: 45;
	width: 113px;
	min-height: 37px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u900-4
{
	z-index: 53;
	width: 192px;
	min-height: 33px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u898-4
{
	z-index: 49;
	width: 169px;
	min-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#pu897-4,#pu899-4
{
	width: 0.01px;
	position: relative;
}

#u899-4
{
	z-index: 61;
	width: 182px;
	min-height: 41px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u944-4
{
	z-index: 65;
	width: 29px;
	min-height: 34px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u901-4
{
	z-index: 57;
	width: 266px;
	min-height: 22px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#pu953-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
	position: relative;
}

#u953-5
{
	z-index: 39;
	width: 460px;
	min-height: 190px;
	color: #000000;
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u953-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u955-6
{
	z-index: 69;
	width: 460px;
	min-height: 132px;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u955-3
{
	font-size: 16px;
	text-align: left;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u953-3  span,#u955-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u953,#u955
{
	font-size: 17px;
	color: #02ADA5;
}

#pu1797
{
	width: 0.01px;
	margin-left: 863px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1797
{
	z-index: 79;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1797:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	margin: 6px -10000px 0px 0px;
}

#u968
{
	z-index: 75;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 35px;
}

#u968:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	margin: 3px -10000px 0px 0px;
}

#u973
{
	z-index: 77;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u973:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	margin: 0px -10000px 0px 0px;
}

#pu467
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 269px;
	position: relative;
}

#u467
{
	z-index: 6;
	width: 950px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u1022-4
{
	z-index: 32;
	width: 215px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 372px;
}

#u1362
{
	z-index: 36;
	width: 13px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 411px;
}

#page .verticalspacer
{
	clear: both;
}

